h1 {text-align: center;}

h3 {text-align: center; font-size: medium;}

.tabulka {width: 70%; margin: 0 auto 0 auto;}

.tabulka td {vertical-align: top; border-bottom: 1px solid #000000;}

.tabulka img {width: 250px; border: none; margin-top: 10px;}

.tabulka h2 {margin-top: 10px; margin-bottom: 5px; color: navy;}

.tabulka a {text-decoration: none;}

.tabulka p {text-align: justify; margin-right: 15px;}

.paticka {text-align: center; font-size: small;}